[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.UpdateTitlePosition

UpdateTitlePosition - brings title position up to date, reflecting any pending changes

## Declaration

Source position: ldocktree.pas line 258

`public procedure TCustomAnchoredDockManager.UpdateTitlePosition(`
`Control: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.